### Name: flowcyt.fcs
### Title: Flow Cytometry Standard (FCS) files- British Columbia Cancer
###   Research Center -
### Aliases: flowcyt.fcs bccrc
### Keywords: datasets

### ** Examples


 ##Example I
 if (require(rflowcyt)) {

 ##obtaining the location of the fcs files in the data
  pathFiles<-system.file("bccrc", package="rfcdmin")
  drugFiles<-dir(pathFiles)

 ## reading in the FCS files
  drugData<-read.series.FCS(drugFiles,path=pathFiles,MY.DEBUG=FALSE)
 }

##Example II
 if (require(rflowcyt)) {
    ## obtaining the location of the fcs files in the data
    A06path<- paste(system.file("bccrc", package="rfcdmin"),"A06",sep="/")

    ## reading in the FCS files
    A06<-read.FCS(A06path)
 }




